div.maxWidth
{
	max-width:750px;
}

.fixedImg
{
	width:150px!important;
}

.fixedImg2
{
	width:220px!important;
	height:220px !important;
}

.pubItem
{
	background-size: cover;
}

.captionBkg
{
	background-color: rgba(0, 0, 0, 0.65);
	bottom: 0px;
}

#pub .img-thumbnail:hover
{
	border: 1px solid #909090;	
}

#pub .img-thumbnail:hover .captionBkg
{
	background-color: rgba(0, 0, 0, 0.9)!important;
}

#rti
{
	background-image:url(../img/rti.jpg);
}

#videoreg
{
	background-image:url(../img/videoreg.jpg);
}

#svbrdf
{
	background-image:url(../img/svbrdf.jpg);
}

#caa
{
	background-image:url(../img/caa.jpg);
}

#slf
{
	background-image:url(../img/slf.jpg);
}

#color
{
	background-image:url(../img/color.jpg);
}

#ao
{
	background-image:url(../img/ao.jpg);
}

#change
{
	background-image:url(../img/change.jpg);
}

#adora
{
	background-image:url(../img/adora.jpg);
}

#deform
{
	background-image:url(../img/deform.jpg);
}

#vis
{
	background-image:url(../img/vis.jpg);
}

#soft
{
	background-image:url(../img/soft.jpg);
}

#adora2
{
	background-image:url(../img/adora2.jpg);
}

#hdrpbgi
{
	background-image:url(../img/hdrpbgi.jpg);
}

#touchvr
{
	background-image:url(../img/touchvr2.jpg);
}

